﻿body
{
}

.clsWebMonthView
{
    height: 600;
    width: 900;
   
    background-color: #fffaf0; /* FloralWhite;*/
}
.clsMonthDayOfWeekHeaderStyle, .clsDayHeaderStyle, clsActiveDayStyle, .clsAppointmentStyle, .clsAllDayEventStyle, .clsOtherCompressedDayStyle
{
    background-color: White;
   
}
.clsCaptionHeaderStyle
{
    background-color: GrayText;
}
.clsActiveDayHeaderStyle
{
    background-color: White;
}
.clsDayStyle
{
     border-color: Black;
   
    background-color: White;
   
}
.clsTodayStyle
{
    background-color: white;
    border-color : #e0e0e0;
 
}
.clsMonthStyle
{
    border-color: #404040;
    border-style: dotted;
    border-width: 1px;
    border-style:solid;
    background-color: White;
   
}
.clsOtherMonthDayHeaderStyle, .clsOtherMonthDayStyle
{
    background-color: #E1E1E1;
}
.RadScheduler .rsHeader h2 
{
	background:none !important;
    display: block;
    font-size: 15px !important;
    font-weight: normal !important;
    height: 30px;
    overflow: hidden;
    text-indent: 43px;
}
.RadScheduler .rsTopWrap
{
	height:692px !important;
}